#rightnews h3.newtitle a{font-weight:400;font-size:18px}
#rightnews h3.newtitle{line-height:.7;margin-bottom:12px}
#rightnews .newimg img{width:90px;height:90px;object-fit:cover}
#rightnews .news-item{margin-bottom:35px}
@media(min-width:1200px) {
div#rightnews{padding-left:30px;border-left:2px solid #eee}
}
@media(min-width:1200px) and (max-width:1599px) {
#rightnews h3.newtitle{line-height:.7;margin-bottom:12px}
}
@media(min-width:992px) and (max-width:1199px) {
#rightnews h3.newtitle{line-height:.7;margin-bottom:12px}
div#rightnews{padding-top:30px;margin-top:30px;border-top:2px solid #eee}
}
@media(max-width:991px) {
div#rightnews{padding-top:30px;margin-top:30px;border-top:2px solid #eee}
}